XINE-REMOTE(1)

NAME
xine-remote - een klein programmaatje om contact te maken met de XINE remote control server.

SYNOPSIS
xine-remote [options]

OMSCHRIJVING
Deze pagina in de handleiding beschrijft kort het programma xine-remote

xine-remote kan een raw telnet verbinding naar een XINE remote control server vervangen. Het gebruikt de readline faciliteiten (aanvulling, vi/emacs sneltoetsen, commando geschiedenis, enz...). Standaard probeert het een verbinding te maken met de localhost, waarbij het de standaard poort gebruikt (zie xine(1)).

OPTIES
Het programma volgt de normale GNU command line syntax, met lange opties beginnend met twee dashes (`-'). Een korte opsomming van de opties vindt u hieronder.

-H, --host <hostname>
    Probeert een verbinding op te bouwenmet <hostname>.

-P, --port <port>
    Probeert met de host te verbinden met gebruik van <port>.

-c, --command <command>
    Zend <command> naar de server en sluit dan af. Om het commando moeten single quotes (´) worden gebruikt als er spaties of speciale karakters in voorkomen.

-n, --noconnect
    Maak geen verbinding bij het opstarten.

-v, --version
    Toont versie.

-h, --help
    Toont een korte opsomming van de beschikbare opties.

COMMANDOS
Een paar commando's zijn beschikbaar voor het openen en sluiten van een verbinding:

?   Toont alle beschikbare commando's (die van xine-remote + en die van de server voor als de verbinding is gemaakt).

help <command>
    Toont het doel van <command>, als wordt weggelaten, dan toont het alle beschikbare commando's.

syntax <command>
    Toont het gebruik van <command>.

version
    Toont de versie.

open <server[:port]>
    Opent een verbinding met de server. Een port kan optioneel worden opgegeven, door de dubbele punt (:) als separator te gebruiken.

close
    Sluit de verbinding.

quit
    Verlaat xine-remote.

Zie ook
xine(1).

AUTEUR
Deze handleiding is door Ronald Stroethoff <stroet43@zonnet.nl> voor het XINE-project vertaald. Deze pagina in de handleiding is geschreven door Daniel Caujolle-Bert <f1rmb@users.sourceforge.net> voor het XINE project.